<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>mycategories</name>
	<displayName><![CDATA[My bloque de categorias]]></displayName>
	<version><![CDATA[2.8.3]]></version>
	<description><![CDATA[Bloque de categorias tipo galeria]]></description>
	<author><![CDATA[Fabian Morales]]></author>
	<tab><![CDATA[front_office_features]]></tab>
	<is_configurable>1</is_configurable>
	<need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>